=== debian/control ===
Source: jolicloud-webapp-blogger
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blogger
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.blogger.com/start
Description: Jolicloud web application for Blogger
 The Blogger web site running in a simple Jolicloud window.
